/* apple colors */
[class*='-dark'] {
	background-color:#02243C;
    color:#f0f0f0;
}
[class*='-light'] {
	background-color:#f9f9f9;
    color:#999;
}
[class*='-blue'] {
	background-color:#5195ce;
    color:#fff;
}
[class*='-apple'] {
	background-color:#005DB3;
    color:#f8f8f8;
}
[class*='-gray'] {
	background-color:#e6e6e6;
    color:#666;
}
[class*='-green'] {
	background-color:#5BC236;
    color:#fff;
}

/* hover and active */
[class*='-dark']:hover,[class*='-dark']:focus {
	background-color:#12254d;
    color:#fff;
}
[class*='-light']:hover,[class*='-light']:active {
	background-color:#eeeeee;
    color:#fff;
}
[class*='-blue']:hover,[class*='-blue']:active {
	background-color:#62a6df;
    color:#fff;
}
[class*='-apple']:hover,[class*='-apple']:active {
	background-color:#116ec4;
    color:#fff;
}
[class*='-gray']:hover,[class*='-gray']:active {
	background-color:#d5d5d5;
    color:#fff;
}
[class*='-green']:hover,[class*='-green']:active {
	background-color:#6cd347;
    color:#fff;
}

